openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/DB02_GET_MISSING_INDEXES_DB2:
    post:
      tags:
      - DB02_DB2
      operationId: /rfc/DB02_GET_MISSING_INDEXES_DB2
      requestBody:
        content:
          application/json:
            schema:
              properties:
                INDEXES_MISSING_IN_DDIC:
                  type: array
                  items:
                    type: object
                    properties:
                      NAME:
                        type: string
                        maxLength: 40
                        description: Object Name in Object Directory
                INDEXES_MISSING_ON_DB:
                  type: array
                  items:
                    type: object
                    properties:
                      NAME:
                        type: string
                        maxLength: 40
                        description: Object Name in Object Directory
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                properties:
                  INDEXES_MISSING_IN_DDIC:
                    type: array
                    items:
                      type: object
                      properties:
                        NAME:
                          type: string
                          maxLength: 40
                          description: Object Name in Object Directory
                  INDEXES_MISSING_ON_DB:
                    type: array
                    items:
                      type: object
                      properties:
                        NAME:
                          type: string
                          maxLength: 40
                          description: Object Name in Object Directory
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
